using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class StatusImmunity : Status
{
    public StatusImmunity(float _duration)
        :base(_duration)
    {
    }

    public override void ApplyEffect(Player _owner)
    {
        _owner.Immune = true;
        //_owner.StatusIconObj.GetComponent<SpriteRenderer>().sprite = _owner.StatusImmune;
    }
}
